[<text>
<title>st lawrence seaway opening still march 31</title>
<dateline>    chicago, march 26 - </dateline>the st lawrence seaway between lake
ontario and montreal is still scheduled to open for the
shipping season on march 31, a seaway official said.
    the great lakes could have been open for traffic earlier
this month due to the mild winter, but scheduled repairs to the
welland canal joining lake erie with lake ontario will keep
that section closed until the april 1 opening, she said.
    one lock system in the four-lock soo canal joining lake
superior with huron was opened on the morning of march 22, but
only three commercial vessels have been locked through so far,
according to an u.s. army corps of engineers official.
    the soo canal is currently only open for daylight vessel
movement, with 24 hour movement allowed beginning march 29, she
added.
 reuter
</text>]